recursive-include tests *.py
# Include Makefile includes
include *.mk
include .coveragerc
include LICENSE.txt
include Makefile
include src/pgwui_upload_core/VERSION
include src/pgwui_upload_core/templates/*.mak
include tox.ini
